
Ruby - Bug #6496

Adding a bit of DL and friends documentation

05/26/2012 03:31 AM - vbatts (Vincent Batts)

Status: Closed   

Priority: Normal   

Assignee: drbrain (Eric Hodel)   

Target version:    

ruby -v: head Backport:  

Description

Here is a little bit of documentation for DL. Overall it add 0.15% documentation coverage. \o/

Associated revisions

Revision 2e87e2150e04c37595c02095c410decadfb9977e - 05/30/2012 10:48 PM - drbrain (Eric Hodel)

ext/dl:  Added documentation.  Patch by Vincent Batts.

[ruby-trunk - Bug #6496]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@35846 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision 2e87e215 - 05/30/2012 10:48 PM - drbrain (Eric Hodel)

ext/dl:  Added documentation.  Patch by Vincent Batts.

[ruby-trunk - Bug #6496]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@35846 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 05/27/2012 12:35 AM - mame (Yusuke Endoh)

- Status changed from Open to Assigned

Aaron, please let Eric know your opinion if any.

--

Yusuke Endoh mame@tsg.ne.jp

#2 - 05/31/2012 07:48 AM - drbrain (Eric Hodel)

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

This issue was solved with changeset r35846.

Vincent, thank you for reporting this issue.

Your contribution to Ruby is greatly appreciated.

May Ruby be with you.

ext/dl:  Added documentation.  Patch by Vincent Batts.

[ruby-trunk - Bug #6496]

#3 - 05/31/2012 09:44 AM - drbrain (Eric Hodel)

After checking with Aaron I cleaned up some missing capitalization in the patch, improved some generic descriptive documentation, and replaced "==

Example" with just "Example:" since the sections were so short.

Files

ruby-dl_documentation-20120525.patch 8.12 KB 05/26/2012 vbatts (Vincent Batts)
